<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.canteen.core.auth.user.mapper.MgrUserInSystemMapper">
    <!-- 根据商户id获取商户信息 -->
    <select id="selectMerchantByMerchantId" resultType="com.bonus.canteen.core.merchant.vo.MercMerchantEndTimeVO">
        select end_time endTime,
               status
        from merc_merchant
        where tenant_id = #{tenantId}
    </select>
</mapper>




















